Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • ExtUtils::Depends
  • FFI::Platypus
  • Inline

build_prereq_matches_use

List all modules used in the test suite in META.yml build_requires

Error:

  • Acme::Alien::DontPanic
  • Inline

Modules

Name Abstract Version View
Alien::Base Base classes for Alien:: modules 0.028 metacpan
Alien::Base::ModuleBuild A Module::Build subclass for building Alien:: modules and their libraries 0.028 metacpan
Alien::Base::ModuleBuild::Cabinet 0.028 metacpan
Alien::Base::ModuleBuild::File 0.028 metacpan
Alien::Base::ModuleBuild::Repository 0.028 metacpan
Alien::Base::ModuleBuild::Repository::FTP 0.028 metacpan
Alien::Base::ModuleBuild::Repository::HTTP 0.028 metacpan
Alien::Base::ModuleBuild::Repository::Local 0.028 metacpan
Alien::Base::ModuleBuild::Utils 0.028 metacpan
Alien::Base::PkgConfig 0.028 metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
README metacpan